* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body,
html {
  background: linear-gradient(to bottom, #f3f0ed, #d3c9c0);
}

/*  header area */

header {
  width: 100%;
  height: 150px;
  display: flex;
  margin-bottom: 100px;
  /* position: fixed; */
}

.intro {
  width: 50%;
  padding: 3% 6% 1%;
  height: 100%;
  /* font-family: 'Architects Daughter', cursive; */
}

header .content h1 {
  font-size: 45px;
  font-family: 'Courgette', cursive;
  color: #723e31;
}

header .content p {
  font-family: 'Caveat', cursive;
  font-size: 20px;
  color: #d9b18e;
}

.navbar {
  list-style-type: none;
  text-align: center;
}

.navbar li {
  display: inline-block;
  margin: 3% 6% 1%;
  font-size: 25px;
  font-family: 'Caveat', cursive;
}

a {
  text-decoration: none;
  color: black;
  color: #723e31;
}

/* about me section */
.about-me-area {
  margin-top: 100px;
  width: 100%;
  height: 700px;
  display: flex;
  justify-content: space-around;
}

.about {
  width: 50%;
  height: 500px;
  /* border: none; */
}

.about-me {
  background-image: url('img/BrushStroke.png');
  background-size: cover;
}

.about-me-content {
  width: 70%;
  margin: 120px auto 0;
}

.about-me-content h1 {
  font-size: 40px;
  font-family: 'Courgette', cursive;
  color: #723e31;
}
.about-me-content p {
  margin-top: 50px;
  font-size: 30px;
  /* font-family: 'Lobster', cursive; */
  font-family: 'Caveat', cursive;
  font-weight: 500;
  color: #723e31;
}

.about-me-img {
  width: 20%;
  background-image: url('img/circles.png');
  background-size: cover;
}

/* skills section */
.skills {
  width: 100%;
  height: 800px;
  padding: 50px;
}

.skills h1 {
  color: #855448;
  font-family: 'Courgette', cursive;
  font-size: 50px;
  text-align: center;
  margin-bottom: 100px;
}

.my-skills {
  display: flex;
  margin-top: 50px;
  justify-content: space-around;
}

.skill {
  width: 30%;
  height: 350px;
  background-color: #eee7e0;
}

.skill h2 {
  font-family: 'Courgette', cursive;
  color: #855448;
  text-align: center;
  margin-top: 20px;
  font-size: 30px;
}

.skill div {
  width: 90%;
  margin: 15px auto;
  height: 270px;
}

.html-img {
  background-image: url('img/HTML.jpg');
  background-size: cover;
  transition: 0.5s all ease-in-out;
}

.html-img:hover {
  transform: scale(1.1);
}

.css-img {
  background-image: url('img/CSS.jpg');
  background-size: cover;
  transition: 0.5s all ease-in-out;
}

.css-img:hover {
  transform: scale(1.1);
}

.js-img {
  background-image: url('img/JS.jpg');
  background-size: cover;
  transition: 0.5s all ease-in-out;
}

.js-img:hover {
  transform: scale(1.1);
}

/* contact section */
.contact-me {
  width: 100%;
  height: 350px;
  font-family: 'Courgette', cursive;
}

.contact-me h1 {
  margin-left: 110px;
  font-size: 50px;
  color: #723e31;
}

.contact-info {
  margin-top: 70px;
  width: 100%;
  display: flex;
}

.info {
  width: 70%;
  font-size: 15px;
  color: #804d40;
  padding: 0 100px;
}

.info p {
  margin: 20px;
}
.social-media {
  width: 30%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.fab,
.fas {
  color: #a18e8b;
  font-size: 30px;
  margin: 10px;
}
